#lang L
void
Lversion()
{
	string  tag = "";
	string  utc = "";
	string  platform = "powerpc-macosx";
	string  build_time = "Mon Jan 27 12:33:51 CST 2025";
	string  user = "@";
	string  dir = "/opt/local/var/macports/build/_opt_local_ppcports_devel_bitkeeper/bitkeeper/work/bitkeeper-0524ffb3f6f15ae8d3922b28da581f334475fe61/src/gui/tcltk/tcl";

	if (tag != "") {
		puts("L version is ${tag} ${utc} for ${platform}");
	} else {
		puts("L version is ${utc} for ${platform}");
	}
	puts("Built by: ${user} in ${dir}");
	puts("Built on: ${build_time}");
}
